@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#e1d9b6 url(images/main_bg.gif) top repeat-x;}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:1000px; margin:0 auto;}

/********** header **********/
.header { }

.block_header {margin:0 auto; width:1000px;}
.top_menu { float:right; padding:4px 10px; font:normal 11px Tahoma, Geneva, sans-serif; color:#4e4e4e; line-height:1.6em;}
.top_menu a { font:normal 11px Tahoma, Geneva, sans-serif; color:#4e4e4e; text-decoration:none;}
.top_menu a:hover {text-decoration:underline;}

/* logo */
.logo { float:left; padding:0; margin:0 0 0 50px; width:331px;}

/* menu */	
.menu { padding:0; margin:60px 0 0 0; width:970px; float:right; height:32px;}
.menu ul { padding:0; margin:0 30px 0 0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0 3px; border:0;}
.menu ul li a { float:left; margin:0 1px 0 0; padding:14px 14px; color:#e2dab8; font:normal 12px  Georgia, "Times New Roman", Times, serif; text-decoration:none;}
.menu ul li a:hover { color:#fff; background: url(images/hover_manu.gif) left repeat-x;}

/********** slider **********/
.slider { margin:0 auto; padding:20px 0; height:253px;}
/*simple text*/
.simple { width:921px; margin:10px auto; padding:0; }
.simple .text { font:normal 12px Arial, Helvetica, sans-serif; color:#858585; width:200px; float: right; margin:10px 0; padding:0;}
.slider div.slice1 { margin:0 auto; width:943px; padding:8px;}
.slider div.slice1 div.slice2 { margin:0 auto; padding:1px; width:921px; height:223px;}
.slider div div div { margin:0; padding:0; width:921px; height:223px; background:url(images/slider_bg.gif) top no-repeat; border:11px solid #d5caa8;}
.slider div div div p.img { float:left; padding:0px 0 0px 0; margin:0;width:300px;height:220px;}
.slider div div div h2 { font:normal 18px  Georgia, "Times New Roman", Times, serif; color:#71452b; padding:30px 0 0 60px; margin:0; text-transform:uppercase; line-height:1.2em;}
.slider div div div h2 span { color:#ae663d;}
.slider div div div p { width:400px; float:left; font:normal 11px Georgia, "Times New Roman", Times, serif; color:#baa271; margin:0; padding:20px 0 0 60px; line-height:1.8em;}
.slider div div div a { color:#ff7e00; text-decoration:none;}
/********** block index **********/
.body { padding:0; margin:0 0 30px 0;}
.body h2 {
	font:normal 24px Georgia, "Times New Roman", Times, serif;
	color:#E9E3CA;
	border-bottom:1px solid #dbd1ae;
	padding:10px 5px;
	margin:0;
}
.body h4 { font:bold 24px Arial, Helvetica, sans-serif; color:#2c2c2c;}
.body h3 { font:bold 18px Arial, Helvetica, sans-serif; color:#8d8d8d;}
.body a { font:normal 11px Georgia, "Times New Roman", Times, serif; color:#d31e00; text-decoration:none;}
.body p { font:normal 12px Georgia, "Times New Roman", Times, serif; color:#695834; line-height:1.8em; padding:5px; margin:0;text-align:justify;}
.body span { font:bold 11px Georgia, "Times New Roman", Times, serif; color:#baa271;}
.body em { font:italic 12px Arial, Helvetica, sans-serif; color:#797979; line-height:1.8em; padding:10px 0 0 10px;}
.body_resize { width:970px; margin:0 auto; padding:0; background:#e9e3ca; border:1px solid #dbd1ae;}
/********************topi***************/
.title_page { padding:30px 0;}
.topi2 { width:960px; height:176px; background: url(images/topi2_bg.jpg) top no-repeat; margin:0 auto; padding:0; border:1px solid #cebf9d;}
.topi2 h2 { width:700px; float: right; font:bold 18px Georgia, "Times New Roman", Times, serif; color:#71452b; padding:10px 0 0 10px; margin:40px 0 0 0; text-transform:uppercase; border:0;} 
.topi2 h2 span { color:#ae663d; font:bold 18px Georgia, "Times New Roman", Times, serif;}
.topi2 p { width:700px; float: right; font:normal 11px Georgia, "Times New Roman", Times, serif; color:#baa271; margin:0; padding:20px 30px 0 60px; line-height:1.8em;}
.topi2 a { color:#ff7e00; text-decoration:none;}

.topi { width:970px; margin: 10px auto; padding:0; background:url(images/bg_top.gif) top no-repeat; height:50px;}
.topi .blogi {  margin:5px 15px; padding::0 10px 0 10px; float:left;}
.topi h2 { border:0; font:bold 12px Georgia, "Times New Roman", Times, serif; color:#f3f4f4; padding:5px 0 5px 10px; margin:10px 0 0 0;}
.topi p { font:normal 11px Arial, Helvetica, sans-serif; color:#fff; padding: 5px 30px; margin:0; line-height:1.8em;}
.topi a { float:left; font:bold 14px Georgia, "Times New Roman", Times, serif; color:#ffd5ac; text-decoration:none;}
.topi ul { margin:0; padding:15px 0 0 30px; list-style:none;}
.topi li { padding:5px 0 5px 20px; margin:0;   font:normal 11px Arial, Helvetica, sans-serif; color:#fff;list-style-type:none;}
.topi li a:hover{ text-decoration:underline;}
/*******************Welcome*****************/
.Welcome { width:900px; margin:10px 20px; float:left; padding:5px 10px;}
.Welcome .data { font:bold 14px Georgia, "Times New Roman", Times, serif; color:#3e2812; width:90px; padding:2px 5px; margin:20px 0 0 0; float:left; background:#e0d6b8;}
/*********************Sub*****************/
.Sub { width:295px;  margin:10px 20px; float:left; padding:5px 10px;}
.Sub img { float:left; margin:15px 5px; padding:0;}
.Sub p.color { color:#36220f;}
.Sub ul { list-style:none; margin:10px 10px; padding:0;}
.Sub li { background:url(images/Sub_ul_li.gif) left no-repeat; padding:5px 20px;}
.Sub a { font:normal 13px Georgia, "Times New Roman", Times, serif; color:#3a3c3c; text-decoration:none;}
.Sub a:hover { color:#ff7e00; text-decoration:underline;}
/*****Portfolio*****/
.Portfolio { width:531px; margin:10px 20px; float:left; padding:5px 10px;}
.Portfolio img { margin:20px 15px; padding:0; float:left;}
.Portfolio span { font:bold 19px Georgia, "Times New Roman", Times, serif; color:#695834;}
.Portfolio img a { margin:5px 5px; padding:0; float:none;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#222222;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#2c2c2c; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:440px; border:1px solid #dcdcdc; margin:5px 0; padding:5px 2px; height:16px; background:#f5f5f5;}
#contactform textarea { width:440px; border:1px solid #dcdcdc; margin:10px 0; padding:2px; background:#f5f5f5; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font: bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/********** footer **********/
.footer { padding:20px 0; margin:0 auto; background:url(images/bg_footer.gif) top repeat-x; }
.footer .resize p.footer_logo { float:right; padding:0; margin:0 10px; }
.footer .resize div { width:970px; color:#87826d; font:normal 11px Tahoma, Geneva, sans-serif; text-align: left; margin:0 auto; }
.footer .resize div p { padding:0; margin:0; }
.footer .resize div img { float:right; }
.footer .resize div a { color:#967658; font:normal 11px Tahoma, Geneva, sans-serif; padding:0 1px; }
.text_left { text-align: left; }

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #e1d8be; padding:0; margin:5px 0; background:none;}
.body p ul li{
-x-system-font:none;
color:#695834;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:1.8em;
margin:0;
padding:5px;
text-align:justify;
}
h1 {
-x-system-font:none;
border-bottom:1px solid #DBD1AE;
color:#462D14;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:24px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
margin:0;
padding:10px 5px;
}
